Name: pidgin-plugin-otr
Version: 3.2.0
Release: alt1
Summary: "Off The Record" end-to-end encryption plugin for gaim
License: GPL v2 or later
Group: Networking/Instant messaging
Url: http://www.cypherpunks.ca/otr/
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source: http://www.cypherpunks.ca/otr/pidgin-otr-%version.tar.bz2

BuildRequires: intltool libotr-devel pidgin-devel

%description
This is a gaim plugin which implements Off-the-Record (OTR)
   Messaging. OTR allows you to have private conversations over IM
   by providing: - Encryption

- No one else can read your instant messages.

- Authentication

- You are assured the correspondent is who you think it is.

- Deniability

- The messages you send do _not_ have digital signatures that are
   checkable by a third party.	Anyone can forge messages after a
   conversation to make them look like they came from you.  However,
   _during_ a conversation, your correspondent is assured the
   messages he sees are authentic and unmodified.

- Perfect forward secrecy

- If you lose control of your private keys, no previous conversation is
compromised.

%prep
%setup -q -n pidgin-otr-%version

%build
%autoreconf
%configure \
	--disable-static
%make_build

%install
%make DESTDIR=%buildroot install

%find_lang pidgin-otr

%files -f pidgin-otr.lang
%doc README AUTHORS NEWS
%_libdir/pidgin/*.so

%changelog
* Fri Aug 07 2009 Valery Inozemtsev <shrek@altlinux.ru> 3.2.0-alt1
- initial release

